WordPress 2.6.2 soluciona la seguridad de mt_rand()

@ 09 . septiembre . 2008

Acaba de salir al público una nueva versión de WordPress, la versión 2.6.2, esta corrige un problema de seguridad de mt_rand().

Explicación del problema: En un blog con WordPress 2.6.1 (o anterior) el problema surge cuando se pide que los usuarios se registren para poder comentar (este no es el caso de Aeromental), entonces alguien registrado podía resetear la contraseña de otra persona, sin poder obtenerla claro, causando solo la molestia al anterior usuario de tener su password reseteado a un código random que por supuesto le será desconocido al dueño y al que creo el problema.

De paso se solucionaron los siguientes bugs.

DanielSemperAutor: Daniel Semper, fanático de la tecnología y sus usos sociales, cinéfilo geek, al menos veo una película por semana, innovador en Front-End y activo lector de comics. En mis tiempos libres soy ingeniero y estudio una maestría en Sidney en la universidad de UTS. Me puedes contactar en: twitter, Google Plus.
e-mail: hola @ danielsemper.com

Noticias Similares

  • nadie007

    vaya si que seria molesto llegar a comentar a tu blog favorito y el pass reseteado xd lo bueno es que hay muy pocos sitios que piden login para poder comentar
    gracias por cierto todavia no actualizo!